Flow Title=FLOODWAY
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR FW
River Rch & RM=Main Stem,Reach - 1       ,11077.0 
     992     992
River Rch & RM=Main Stem,Reach - 1       ,10408   
    1626    1626
River Rch & RM=Main Stem,Reach - 1       ,8867    
    1919    1919
River Rch & RM=Main Stem,Reach - 1       ,5749    
    2072    2072
River Rch & RM=Main Stem,Reach - 1       ,3829.0  
    2093    2093
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.007
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.007
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
